@charset "shift-jis";
/* CSS Document */

.secMvCompany {
  padding-top: 135px;
  position: relative;
  width: 100%;
  min-width: 950px;
  overflow: hidden;
}
.secMvCompany .mvSlideCover {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.secMvCompany .mvSlideCover.coverL {
  background: url(/files/img/company/bg_mvSlideCover_01.png) center left no-repeat;
  background-size: contain;
}
.secMvCompany .mvSlideCover.coverR {
  background: url(/files/img/company/bg_mvSlideCover_02.png) center right no-repeat;
  background-size: contain;
}
.secMvCompany .slideBg {
  position: relative;
  background-size: cover;
  height: 87vh;
}
@media screen and (orientation: portrait) {
  .secMvCompany .slideBg {
    height: 50vh;
  }
}
.secMvCompany .slideBg div {
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
  height: 87vh;
  transition: all 2.5s;
  overflow: hidden;
  opacity: 0;
}
@media screen and (orientation: portrait) {
  .secMvCompany .slideBg div {
    height: 50vh;
  }
}
.secMvCompany .slideBg div span {
  display: block;
  height: 100%;
  width: 100%;
  transform: scale(1.1, 1.1) translateX(30px);
  transition: all 10s;
}
.secMvCompany .slideBg div.slide01 span {
  background: url(/files/img/company/image01_re.jpg) center center no-repeat;
  background-size: cover;
}
.secMvCompany .slideBg div.slide02 span {
  background: url(/files/img/company/image02_re.jpg) center center no-repeat;
  background-size: cover;
}
.secMvCompany .slideBg div.slide03 span {
  background: url(/files/img/company/image03_re.jpg) center center no-repeat;
  background-size: cover;
}
.secMvCompany .slideBg div.active {
  opacity: 1;
}
.secMvCompany .slideBg div.active span {
  transform: scale(1.1, 1.1) translateX(0);
}
.secMvCompany h2 {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.secMvCompany .copanyNav {
  width: 100%;
  max-width: 1024px;
  height: 70px;
  background: #fff;
  margin: 0 auto;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}
.secMvCompany .copanyNav ul {
  line-height: 70px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.secMvCompany .copanyNav ul li {
  text-align: center;
}
.secMvCompany .copanyNav ul li a {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1.3rem;
  font-weight: 400;
  color: #222;
  padding: 0 12px;
}
@media screen and (min-width: 1025px) {
  .secMvCompany .copanyNav ul li a {
    padding: 0 18px;
  }
}
.secMvCompany .copanyNav ul li a img {
  margin-left: 5px;
}
.secMvCompany .copanyNav ul li a:hover {
  text-decoration: underline;
}
.secAboutCompany {
  padding: 120px 0 0;
  background: url(/files/img/company/bg_secAboutCompany_01_s_re.png) center top no-repeat;
  overflow: hidden;
}
@media screen and (min-width: 1201px) {
  .secAboutCompany {
    background: url(/files/img/company/bg_secAboutCompany_01_re.png) center top no-repeat;
    overflow: hidden;
  }
}
.secAboutCompany .secAboutCompanyInner {
  background: url(/files/img/company/bg_secAboutCompanyBottom_01_re.png) center bottom no-repeat;
  width: 100%;
  min-width: 950px;
  margin: 0 auto;
  padding-bottom: 200px;
}
.secAboutCompany .secAboutCompanyInner .secAboutCompanyCover {
  width: 100%;
  min-width: 950px;
  max-width: 1160px;
  margin: 0 auto;
  padding: 0 5px;
}
.secAboutCompany .secAboutCompanyBox {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 80px;
}
.secAboutCompany .secAboutCompanyBox > a {
  display: flex;
  justify-content: space-between;
}
.secAboutCompany .secAboutCompanyBox > a h3 {
  margin-bottom: 35px;
  transition: all .8s;
}
.secAboutCompany .secAboutCompanyBox > a h3 img {
  width: 100%;
}
.secAboutCompany .secAboutCompanyBox > a .btnLinkLarge {
  margin-left: 62px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.secAboutCompany .secAboutCompanyBox > a .btnLinkLarge img {
  width: 41px;
  margin-right: 10px;
}
.secAboutCompany .secAboutCompanyBox > a .box0405 {
  margin-left: 0;
}
.secAboutCompany .secAboutCompanyBox > a .secAboutCompanyBoxImg {
  margin-top: 15px;
  transition: all .8s .1s;
}
.secAboutCompany .secAboutCompanyBox > a .secAboutCompanyBoxImg img {
  width: 100%;
}
.secAboutCompany .secAboutCompanyBox > a:first-child {
  padding-right: 25px;
}
.secAboutCompany .secAboutCompanyBox > a:hover .btnLinkLarge span:after {
  animation: hover-out .3s forwards alternate, hover-in .3s .3s forwards alternate;
}
.secAboutCompany .secAboutCompanyBox .box02LeftImg {
  width: 100%;
  max-width: 514px;
  transform: translate(-20px, 0);
}
.secAboutCompany .secAboutCompanyBox .box02LeftImg img {
  width: 100%;
}
@media screen and (min-width: 1201px) {
  .secAboutCompany .secAboutCompanyBox .box02LeftImg {
    max-width: 644px;
  }
}
.secAboutCompany .secAboutCompanyBox .box03RightImg {
  width: 100%;
  max-width: 649px;
}
@media screen and (min-width: 1201px) {
  .secAboutCompany .secAboutCompanyBox .box03RightImg {
    max-width: 828px;
  }
}
.secAboutCompany .secAboutCompanyBox .box03RightImg img {
  width: 100%;
}
@media screen and (min-width: 1201px) {
  .secAboutCompany .secAboutCompanyBox .box03RightImg img {
    width: auto;
  }
}
.secAboutCompany .secAboutCompanyBox .box02RightImg {
  width: 100%;
  max-width: 345px;
  height: 100%;
}
@media screen and (min-width: 1201px) {
  .secAboutCompany .secAboutCompanyBox .box02RightImg {
    max-width: 386px;
  }
}
.secAboutCompany .secAboutCompanyBox .box03LeftImg {
  transform: translate(10px, 30px);
  padding: 0;
  width: 100%;
  max-width: 350px;
  height: 100%;
}
@media screen and (min-width: 1201px) {
  .secAboutCompany .secAboutCompanyBox .box03LeftImg {
    transform: translate(10px, 80px);
  }
}
.secAboutCompany .secAboutCompanyBox .box03LeftImg h3 img {
  width: 275px
}
@media screen and (min-width: 1025px) {
  .secAboutCompany .secAboutCompanyBox .box03LeftImg h3 img {
    width: 306px;
  }
}
.secAboutCompany .secAboutCompanyBox.box01 {
  margin-bottom: 80px;
  align-items: flex-start;
}
@media screen and (min-width: 1201px) {
  .secAboutCompany .secAboutCompanyBox.box01 {
    margin-bottom: 80px;
    align-items: center;
  }
}
.secAboutCompany .secAboutCompanyBox.box01 > a {
  display: block;
  width: 50%;
  margin-right: 25px;
}
@media screen and (min-width: 1201px) {
  .secAboutCompany .secAboutCompanyBox.box01 > a {
    margin-right: auto;
  }
}
.secAboutCompany .secAboutCompanyBox.box01 > a div h3 img {
  width: 512px;
}
@media screen and (min-width: 1201px) {
  .secAboutCompany .secAboutCompanyBox.box01 > a div h3 img {
    width: 100%;
  }
}
.secAboutCompany .secAboutCompanyBox.box01 > div .secAboutCompanyBoxImg img {
  width: 465px;
}
@media screen and (min-width: 1201px) {
  .secAboutCompany .secAboutCompanyBox.box01 > div .secAboutCompanyBoxImg img {
    width: 100%;
  }
}
.secAboutCompany .secAboutCompanyBox.box02 {
  margin-bottom: 140px;
}
.secAboutCompany .secAboutCompanyBottom {
  display: flex;
  justify-content: space-between;
  margin-top: 50px;
}
.secAboutCompany .secAboutCompanyBottom .secAboutCompanyBox {
  width: 50%;
}
.secAboutCompany .secAboutCompanyBottom .secAboutCompanyBox .box04LeftImg img {
  width: 175px;
  transform: translate(20px, 15px);
}
@media screen and (min-width: 1201px) {
  .secAboutCompany .secAboutCompanyBottom .secAboutCompanyBox .box04LeftImg img {
    width: 100%;
    width: 219px;
  }
}
.secAboutCompany .secAboutCompanyBottom .secAboutCompanyBox .box04LeftImg .box0405 {
  transform: translateX(50px);
}
.secAboutCompany .secAboutCompanyBottom .secAboutCompanyBox .box04RightImg {
  width: 327px;
  transform: translate(8px, -38px);
}
@media screen and (min-width: 1201px) {
  .secAboutCompany .secAboutCompanyBottom .secAboutCompanyBox .box04RightImg {
    width: 260px;
  }
}
.secAboutCompany .secAboutCompanyBottom .secAboutCompanyBox .box04RightImg h3 {
  transform: translateX(-40px);
}
.secAboutCompany .secAboutCompanyBottom .secAboutCompanyBox .box04RightImg h3 img {
  width: 100%;
}
@media screen and (min-width: 1201px) {
  .secAboutCompany .secAboutCompanyBottom .secAboutCompanyBox .box04RightImg h3 img {
    width: 361px;
  }
}
.secAboutCompany .secAboutCompanyBottom .secAboutCompanyBox .box04RightImg .box0405 {
  transform: translateX(30px);
}
.secAboutCompany .secAboutCompanyBottom .secAboutCompanyBox .box05LeftImg {
  transform: translate(5px, -50px);
}
.secAboutCompany .secAboutCompanyBottom .secAboutCompanyBox .box05LeftImg .secAboutCompanyBoxImg {
  transition: all .8s .1s;
}
.secAboutCompany .secAboutCompanyBottom .secAboutCompanyBox .box05LeftImg .secAboutCompanyBoxImg img {
  width: 238px;
}
@media screen and (min-width: 1201px) {
  .secAboutCompany .secAboutCompanyBottom .secAboutCompanyBox .box05LeftImg .secAboutCompanyBoxImg img {
    width: 354px;
  }
}
.secAboutCompany .secAboutCompanyBottom .secAboutCompanyBox .box05RightImg {
  transform: translate(14px, -57px);
  height: 100%;
}
@media screen and (min-width: 1201px) {
  .secAboutCompany .secAboutCompanyBottom .secAboutCompanyBox .box05RightImg {
    transform: translate(34px, -37px);
  }
}
.secAboutCompany .secAboutCompanyBottom .secAboutCompanyBox .box05RightImg h3 {
  transform: translate(-45px, 10px);
}
@media screen and (min-width: 1201px) {
  .secAboutCompany .secAboutCompanyBottom .secAboutCompanyBox .box05RightImg h3 {
    transform: translate(0, 0);
  }
}
.secAboutCompany .secAboutCompanyBottom .secAboutCompanyBox .box05RightImg h3 img {
  width: 100%;
}
@media screen and (min-width: 1201px) {
  .secAboutCompany .secAboutCompanyBottom .secAboutCompanyBox .box05RightImg h3 img {
    width: 317px;
  }
}
.secAboutCompany .secAboutCompanyBottom .secAboutCompanyBox .box05RightImg h3 .sizeS {
  width: 289px;
}
.secAboutCompany .secAboutCompanyBottom .secAboutCompanyBox .box05RightImg h3 .sizeL {
  display: none;
}
@media screen and (min-width: 1201px) {
  .secAboutCompany .secAboutCompanyBottom .secAboutCompanyBox .box05RightImg h3 .sizeS {
    display: none;
  }
  .secAboutCompany .secAboutCompanyBottom .secAboutCompanyBox .box05RightImg h3 .sizeL {
    display: block;
  }
}
.secAboutCompany .secAboutCompanyBottom .box04 {
  transform: translate(0, -80px);
  justify-content: flex-start;
}
.secAboutCompany .secAboutCompanyBottom .box05 {
  margin-top: 110px;
}
.secAboutCompany .secAboutCompanyBox.box02 {
  pointer-events: none;
}
.secAboutCompany .secAboutCompanyBox.box02 .box02LeftImg {
  transition: all .8s;
}
.secAboutCompany .secAboutCompanyBox.box02:hover .box02LeftImg {
  transform: translate(0, -20px);
}
.secAboutCompany .secAboutCompanyBox.box02 a {
  pointer-events: auto;
}
.secAboutCompany .secAboutCompanyBox.box03 {
  pointer-events: none;
  margin-bottom: 140px;
}
.secAboutCompany .secAboutCompanyBox.box03 .box03RightImg {
  transition: all .8s;
}
.secAboutCompany .secAboutCompanyBox.box03:hover .box03RightImg {
  transform: translate(-20px, -20px);
}
.secAboutCompany .secAboutCompanyBox.box03 a {
  pointer-events: auto;
}
.secAboutCompany .secAboutCompanyBox.box04 {
  pointer-events: none;
}
.secAboutCompany .secAboutCompanyBox.box04 .box04LeftImg {
  transition: all .8s;
}
.secAboutCompany .secAboutCompanyBox.box04:hover .box04LeftImg {
  transform: translate(20px, -20px);
}
.secAboutCompany .secAboutCompanyBox.box04 a {
  pointer-events: auto;
}
.secAboutCompany .secAboutCompanyBox.box05 {
  pointer-events: none;
  transform: translate(-10px, 30px);
}
@media screen and (min-width: 1201px) {
  .secAboutCompany .secAboutCompanyBox.box05 {
    transform: translate(0, 0);
  }
}
.secAboutCompany .secAboutCompanyBox.box05 .box05LeftImg {
  transition: all .8s;
}
.secAboutCompany .secAboutCompanyBox.box05:hover .box05LeftImg {
  transform: translate(40px, -70px);
}
.secAboutCompany .secAboutCompanyBox.box05 a {
  pointer-events: auto;
}
_:-ms-lang(x)::-ms-backdrop, .secAboutCompany .secAboutCompanyBox.box03 a {
  width: auto;
}
.remodal {
  padding: 0;
  background: #000;
}
.embed-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%;
}
.embed-container iframe, .embed-container object, .embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.remodal-cancel {
  background: #000;
  width: 100%;
}
.remodal-cancel:hover {
  background: #333;
}
.about {
  background: url(/files/img/company/about/bg_about.png) right bottom no-repeat;
}
.secAboutTtl {
  text-align: center;
  margin-bottom: 65px;
}
.secAboutTtl h2 {
  margin-bottom: 30px;
}
.secAboutTtl h2 img {
  width: 432px;
}
.secAboutTtl p {
  font-size: 1.6rem;
  font-weight: 300;
  color: #595959;
  line-height: 2.375;
}
.secAboutList {
  margin-bottom: 90px;
}
.secAboutList ul {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  width: 100%;
  min-width: 950px;
  max-width: 1200px;
  margin: 0 auto;
}
.secAboutList ul li {
  width: 33.3%;
  max-width: 400px;
  margin: 0 0 60px;
  padding: 0 20px;
}
.secAboutList ul li a h2 {
  font-weight: 500;
  margin-bottom: 5px;
}
.secAboutList ul li a .secAboutListTxt {
  font-weight: 1.4rem;
  font-weight: 200;
}
.secAboutList ul li a .secAboutListImg {
  overflow: hidden;
  margin-bottom: 15px;
}
.secAboutList ul li a .secAboutListImg img {
  width: 100%;
  transition: all .8s;
}
.secAboutList ul li a:hover h2 {
  text-decoration: underline;
}
.secAboutList ul li a:hover .secAboutListTxt {
  text-decoration: underline;
}
.secAboutList ul li a:hover .secAboutListImg img {
  transform: scale(1.1, 1.1);
}
.secAboutList ul li:nth-child(n+4) {
  width: 25%;
  max-width: 300px;
}
